driver: ILAMB
host: siwenna.colorado.edu
id: 5d6dc392-1e8a-4471-b895-f68492d5aa4e
prefix: /scratch/wmtuser/wmt/pbs/5d6dc392-1e8a-4471-b895-f68492d5aa4e
server: https://csdms.colorado.edu/wmt/api-pbs
start_time: '2018-08-31T11:46:11.741924'
stdout: stdout
